<?php
include_once('c_mo.php') ;
class c_page_cab_mo_n extends c_page_cab_mo
{
 public $h1='Результаты пупиллометрии' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Результаты пупиллометрии при проверке сотрудника '.$this->rec_personal['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;
   //damp_array($this) ;
   if (!$this->rec_mo['pupilometer']) {
       echo 'Тест ЦНС не проводился';
   } else {
   $pp_id=execSQL_value("select pkey from obj_site_narko_data  where id_mo=".$this->rec_mo['pkey']);
   list($result,$code)=PP()->check_narko($pp_id) ;
       ?>
       <img src="/services/esmo_pp/graf_popilometr/?mo_id=<?echo $this->rec_mo['pkey']?>&a=l">
       <img src="/services/esmo_pp/graf_popilometr/?mo_id=<?echo $this->rec_mo['pkey']?>&a=r">
     <div class="popilom_result">Результат анализа по пупиллометрия<br><br><strong><?echo $result?></strong></div>
   <?
 }

}

}

?>